## erlang-p1-xmpp 1.1.13

=== debian/changelog ===
erlang-p1-xmpp (1.1.13-1) unstable; urgency=medium

  * New upstream version 1.1.13
  * Updated Standards-Version: 4.0.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Jul 2017 17:10:12 +0200

erlang-p1-xmpp (1.1.9-1~exp1) experimental; urgency=medium

  * Initial release (Closes: #858969)

 -- Philipp Huebner <debalance@debian.org>  Sat, 15 Apr 2017 12:01:44 +0200
