## erlang-p1-xmpp 1.1.14

=== debian/changelog ===
erlang-p1-xmpp (1.1.14-2~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Philipp Huebner <debalance@debian.org>  Wed, 20 Sep 2017 19:37:35 +0200

erlang-p1-xmpp (1.1.14-2) unstable; urgency=high

  * (Build-)Depend on erlang-base (>= 1:19.2)

 -- Philipp Huebner <debalance@debian.org>  Mon, 18 Sep 2017 08:28:48 +0200

erlang-p1-xmpp (1.1.14-1) unstable; urgency=medium

  * New upstream version 1.1.14
  * Updated Standards-Version: 4.1.0 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sat, 02 Sep 2017 16:58:30 +0200
