=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: erlang-p1-xmpp
 Priority: optional
 Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar, erlang-eunit, erlang-p1-xml (>=1.1.23),
- erlang-p1-stringprep (>= 1.0.9), erlang-p1-utils (>= 1.0.9), erlang-syntax-tools,
- libexpat1-dev
-Standards-Version: 4.0.0
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:19.2), erlang-eunit,
+ erlang-p1-xml (>=1.1.23), erlang-p1-stringprep (>= 1.0.9), erlang-p1-utils (>= 1.0.9),
+ erlang-syntax-tools, libexpat1-dev
+Standards-Version: 4.1.0
 Section: libs
 Homepage: https://github.com/processone/xmpp
 Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-xmpp.git
@@ -12,7 +12,7 @@
 
 Package: erlang-p1-xmpp
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base | ${erlang-abi:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends}, erlang-p1-xml (>= 1.1.23), erlang-p1-stringprep (>= 1.0.9),
          erlang-p1-utils (>= 1.0.9)
 Description: Erlang/Elixir XMPP parsing and serialization library
