## erlang-p1-xmpp 1.1.19

=== debian/changelog ===
erlang-p1-xmpp (1.1.19-1) unstable; urgency=medium

  * New upstream version 1.1.19
  * (Build-)Depend on erlang-p1-xml (>=1.1.28)

 -- Philipp Huebner <debalance@debian.org>  Sat, 13 Jan 2018 16:45:42 +0100

erlang-p1-xmpp (1.1.17-1) unstable; urgency=medium

  * Set Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
  * Set Uploaders: Philipp Huebner <debalance@debian.org>
  * Updated Vcs-* fields in debian/control for salsa.debian.org
  * Updated years in debian/copyright
  * Updated Standards-Version: 4.1.3 (no changes needed)
  * New upstream version 1.1.17
  * (Build-)Depend on erlang-p1-xml (>=1.1.26)

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Jan 2018 11:38:02 +0100

erlang-p1-xmpp (1.1.16-1) unstable; urgency=medium

  * New upstream version 1.1.16
  * Updated Standards-Version: 4.1.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 27 Nov 2017 20:18:41 +0100
