=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: erlang-p1-xmpp
 Priority: optional
-Maintainer: Philipp Huebner <debalance@debian.org>
-Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:19.2), erlang-eunit,
- erlang-p1-xml (>=1.1.23), erlang-p1-stringprep (>= 1.0.9), erlang-p1-utils (>= 1.0.9),
- erlang-syntax-tools, libexpat1-dev
-Standards-Version: 4.1.0
+Maintainer: Ejabberd Packaging Team <ejabberd@packages.debian.org>
+Uploaders: Philipp Huebner <debalance@debian.org>
+Build-Depends: debhelper (>= 9), dh-rebar, erlang-base (>= 1:19.2), erlang-eunit,  erlang-p1-xml (>=1.1.28),
+               erlang-p1-stringprep (>= 1.0.10), erlang-p1-utils (>= 1.0.10), erlang-syntax-tools, libexpat1-dev
+Standards-Version: 4.1.3
 Section: libs
 Homepage: https://github.com/processone/xmpp
-Vcs-Git: https://anonscm.debian.org/git/users/debalance/erlang-p1-xmpp.git
-Vcs-Browser: https://anonscm.debian.org/git/users/debalance/erlang-p1-xmpp.git
+Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp.git
+Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp
 
 Package: erlang-p1-xmpp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
-         ${erlang:Depends}, erlang-p1-xml (>= 1.1.23), erlang-p1-stringprep (>= 1.0.9),
-         erlang-p1-utils (>= 1.0.9)
+         ${erlang:Depends}, erlang-p1-xml (>= 1.1.28), erlang-p1-stringprep (>= 1.0.10),
+         erlang-p1-utils (>= 1.0.10)
 Description: Erlang/Elixir XMPP parsing and serialization library
  This library provides comprehensive representation of XMPP elements as
  well as tools to work with them. Every such element is represented by an
