## erlang-p1-xmpp 1.2.2

=== debian/changelog ===
erlang-p1-xmpp (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Added debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Wed, 04 Jul 2018 16:25:12 +0200

erlang-p1-xmpp (1.1.21-1) unstable; urgency=medium

  * New upstream version 1.1.21
  * Updated Standards-Version: 4.1.4 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Wed, 09 May 2018 17:20:11 +0200

erlang-p1-xmpp (1.1.20-1) unstable; urgency=medium

  * New upstream version 1.1.20
  * Switched to debhelper 11

 -- Philipp Huebner <debalance@debian.org>  Tue, 27 Mar 2018 23:25:58 +0200
