## erlang-p1-xmpp 1.2.8

=== debian/changelog ===
erlang-p1-xmpp (1.2.8-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Jan 2019 19:18:56 +0100

erlang-p1-xmpp (1.2.8-1) unstable; urgency=medium

  * New upstream version 1.2.8
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.3.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Tue, 01 Jan 2019 22:54:31 +0100

erlang-p1-xmpp (1.2.5-1) unstable; urgency=medium

  * New upstream version 1.2.5
  * Enabled DH_VERBOSE in debian/rules
  * Updated Standards-Version: 4.2.1 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Sun, 07 Oct 2018 16:26:50 +0200
