=== debian/control ===
--- 
+++ 
@@ -7,12 +7,14 @@
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-xml (>= 1.1.32),
-               erlang-p1-stringprep (>= 1.0.12),
-               erlang-p1-utils (>= 1.0.12),
+               erlang-p1-xml (>= 1.1.34),
+               erlang-p1-stringprep (>= 1.0.14),
+               erlang-p1-tls (>= 1.0.26),
+               erlang-p1-utils (>= 1.0.13),
+               erlang-p1-zlib (>= 1.0.4),
                erlang-syntax-tools,
                libexpat1-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp.git
 Homepage: https://github.com/processone/xmpp
@@ -23,9 +25,11 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-xml (>= 1.1.32),
-         erlang-p1-stringprep (>= 1.0.12),
-         erlang-p1-utils (>= 1.0.12)
+         erlang-p1-xml (>= 1.1.34),
+         erlang-p1-stringprep (>= 1.0.14),
+         erlang-p1-tls (>= 1.0.26),
+         erlang-p1-utils (>= 1.0.13),
+         erlang-p1-zlib (>= 1.0.4)
 Description: Erlang/Elixir XMPP parsing and serialization library
  This library provides comprehensive representation of XMPP elements as
  well as tools to work with them. Every such element is represented by an
