## erlang-p1-xmpp 1.4.0

=== debian/changelog ===
erlang-p1-xmpp (1.4.0-1) unstable; urgency=medium

  * New upstream version 1.4.0
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sat, 10 Aug 2019 14:49:00 +0200

erlang-p1-xmpp (1.3.4-1) unstable; urgency=medium

  * New upstream version 1.3.4
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.4.0 (no changes needed)
  * debian/rules: export ERL_COMPILER_OPTIONS=deterministic
  * Updated debhelper compat version: 12

 -- Philipp Huebner <debalance@debian.org>  Wed, 24 Jul 2019 13:04:59 +0200
