=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-xml (>= 1.1.34),
-               erlang-p1-stringprep (>= 1.0.14),
-               erlang-p1-tls (>= 1.0.26),
-               erlang-p1-utils (>= 1.0.13),
-               erlang-p1-zlib (>= 1.0.4),
+               erlang-p1-xml (>= 1.1.37),
+               erlang-p1-stringprep (>= 1.0.17),
+               erlang-p1-tls (>= 1.1.2),
+               erlang-p1-utils (>= 1.0.16),
+               erlang-p1-zlib (>= 1.0.6),
                erlang-syntax-tools,
                libexpat1-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp.git
 Homepage: https://github.com/processone/xmpp
@@ -25,11 +25,11 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-xml (>= 1.1.34),
-         erlang-p1-stringprep (>= 1.0.14),
-         erlang-p1-tls (>= 1.0.26),
-         erlang-p1-utils (>= 1.0.13),
-         erlang-p1-zlib (>= 1.0.4)
+         erlang-p1-xml (>= 1.1.37),
+         erlang-p1-stringprep (>= 1.0.17),
+         erlang-p1-tls (>= 1.1.2),
+         erlang-p1-utils (>= 1.0.16),
+         erlang-p1-zlib (>= 1.0.6)
 Description: Erlang/Elixir XMPP parsing and serialization library
  This library provides comprehensive representation of XMPP elements as
  well as tools to work with them. Every such element is represented by an
