=== debian/changelog ===
erlang-p1-xmpp (1.4.4-1) unstable; urgency=medium

  * New upstream version 1.4.4
  * Updated Standards-Version: 4.5.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * Rules-Requires-Root: no

 -- Philipp Huebner <debalance@debian.org>  Sat, 08 Feb 2020 13:39:23 +0100

erlang-p1-xmpp (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.4.1 (no changes needed)
  * Fixed typo in long package description.
  * Set 'Rules-Requires-Root: no' in debian/control

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Nov 2019 16:20:32 +0100
