=== debian/control ===
--- 
+++ 
@@ -3,18 +3,21 @@
 Uploaders: Philipp Huebner <debalance@debian.org>
 Section: libs
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 12),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
-               erlang-p1-xml (>= 1.1.37),
-               erlang-p1-stringprep (>= 1.0.17),
-               erlang-p1-tls (>= 1.1.2),
-               erlang-p1-utils (>= 1.0.16),
+               erlang-idna (>= 6.0.0),
+               erlang-p1-xml (>= 1.1.38),
+               erlang-p1-stringprep (>= 1.0.18),
+               erlang-p1-tls (>= 1.1.3),
+               erlang-p1-utils (>= 1.0.17),
                erlang-p1-zlib (>= 1.0.6),
                erlang-syntax-tools,
+               erlang-unicode-util-compat (>= 0.3.1),
                libexpat1-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp.git
 Homepage: https://github.com/processone/xmpp
@@ -25,10 +28,12 @@
          ${misc:Depends},
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
-         erlang-p1-xml (>= 1.1.37),
-         erlang-p1-stringprep (>= 1.0.17),
-         erlang-p1-tls (>= 1.1.2),
-         erlang-p1-utils (>= 1.0.16),
+         erlang-idna (>= 6.0.0),
+         erlang-p1-xml (>= 1.1.38),
+         erlang-p1-stringprep (>= 1.0.18),
+         erlang-p1-tls (>= 1.1.3),
+         erlang-unicode-util-compat (>= 0.3.1),
+         erlang-p1-utils (>= 1.0.17),
          erlang-p1-zlib (>= 1.0.6)
 Description: Erlang/Elixir XMPP parsing and serialization library
  This library provides comprehensive representation of XMPP elements as
@@ -49,5 +54,5 @@
  library (that is, xmlel() elements).
  .
  This library was written for ejabberd which still uses it.
- It was split off into it's own project to follow
+ It was split off into its own project to follow
  Erlang/OTP guidelines.
