## erlang-p1-xmpp 1.4.9

=== debian/changelog ===
erlang-p1-xmpp (1.4.9-1) unstable; urgency=medium

  * New upstream version 1.4.9
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 02 Aug 2020 18:17:39 +0200

erlang-p1-xmpp (1.4.8-1) unstable; urgency=medium

  * New upstream version 1.4.8
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Jul 2020 22:38:43 +0200

erlang-p1-xmpp (1.4.6-1) unstable; urgency=medium

  * New upstream version 1.4.6
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Fri, 01 May 2020 13:57:08 +0200

erlang-p1-xmpp (1.4.5-1) unstable; urgency=medium

  * New upstream version 1.4.5
  * Updated Erlang dependencies

 -- Philipp Huebner <debalance@debian.org>  Wed, 18 Mar 2020 13:59:39 +0100
