=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                erlang-base (>= 1:19.2),
                erlang-eunit,
                erlang-idna (>= 6.0.0),
-               erlang-p1-xml (>= 1.1.38),
-               erlang-p1-stringprep (>= 1.0.18),
-               erlang-p1-tls (>= 1.1.3),
-               erlang-p1-utils (>= 1.0.17),
-               erlang-p1-zlib (>= 1.0.6),
+               erlang-p1-xml (>= 1.1.43),
+               erlang-p1-stringprep (>= 1.0.22),
+               erlang-p1-tls (>= 1.1.8),
+               erlang-p1-utils (>= 1.0.20),
+               erlang-p1-zlib (>= 1.0.8),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1),
                libexpat1-dev
@@ -29,12 +29,12 @@
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
          erlang-idna (>= 6.0.0),
-         erlang-p1-xml (>= 1.1.38),
-         erlang-p1-stringprep (>= 1.0.18),
-         erlang-p1-tls (>= 1.1.3),
+         erlang-p1-xml (>= 1.1.43),
+         erlang-p1-stringprep (>= 1.0.22),
+         erlang-p1-tls (>= 1.1.8),
          erlang-unicode-util-compat (>= 0.3.1),
-         erlang-p1-utils (>= 1.0.17),
-         erlang-p1-zlib (>= 1.0.6)
+         erlang-p1-utils (>= 1.0.20),
+         erlang-p1-zlib (>= 1.0.8)
 Description: Erlang/Elixir XMPP parsing and serialization library
  This library provides comprehensive representation of XMPP elements as
  well as tools to work with them. Every such element is represented by an
