=== debian/changelog ===
erlang-p1-xmpp (1.5.2-3) unstable; urgency=medium

  * Added upstream patch to fix random crashes and weird behaviour with
    ejabberd 21.01 (Closes: #988115)

 -- Philipp Huebner <debalance@debian.org>  Thu, 13 May 2021 12:35:16 +0200

erlang-p1-xmpp (1.5.2-2) unstable; urgency=medium

  * Corrected Multi-Arch setting to "allowed"

 -- Philipp Huebner <debalance@debian.org>  Sun, 31 Jan 2021 19:43:57 +0100

erlang-p1-xmpp (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Added 'Multi-Arch: same' in debian/control
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 30 Jan 2021 19:17:11 +0100

erlang-p1-xmpp (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Updated Standards-Version: 4.5.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated version of debian/watch: 4
  * Updated debhelper compat version: 13
  * Updated lintian overrides
  * Added debian/erlang-p1-xmpp.install
  * Refreshed debian/patches/fix-includes.diff

 -- Philipp Huebner <debalance@debian.org>  Sat, 26 Dec 2020 01:08:33 +0100
