=== debian/control ===
--- 
+++ 
@@ -4,20 +4,20 @@
 Section: libs
 Priority: optional
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-rebar,
                erlang-base (>= 1:19.2),
                erlang-eunit,
                erlang-idna (>= 6.0.0),
-               erlang-p1-xml (>= 1.1.43),
-               erlang-p1-stringprep (>= 1.0.22),
-               erlang-p1-tls (>= 1.1.8),
-               erlang-p1-utils (>= 1.0.20),
-               erlang-p1-zlib (>= 1.0.8),
+               erlang-p1-xml (>= 1.1.45),
+               erlang-p1-stringprep (>= 1.0.24),
+               erlang-p1-tls (>= 1.1.11),
+               erlang-p1-utils (>= 1.0.21),
+               erlang-p1-zlib (>= 1.0.9),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1),
                libexpat1-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp.git
 Homepage: https://github.com/processone/xmpp
@@ -29,12 +29,13 @@
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
          erlang-idna (>= 6.0.0),
-         erlang-p1-xml (>= 1.1.43),
-         erlang-p1-stringprep (>= 1.0.22),
-         erlang-p1-tls (>= 1.1.8),
+         erlang-p1-xml (>= 1.1.45),
+         erlang-p1-stringprep (>= 1.0.24),
+         erlang-p1-tls (>= 1.1.11),
          erlang-unicode-util-compat (>= 0.3.1),
-         erlang-p1-utils (>= 1.0.20),
-         erlang-p1-zlib (>= 1.0.8)
+         erlang-p1-utils (>= 1.0.21),
+         erlang-p1-zlib (>= 1.0.9)
+Multi-Arch: allowed
 Description: Erlang/Elixir XMPP parsing and serialization library
  This library provides comprehensive representation of XMPP elements as
  well as tools to work with them. Every such element is represented by an
