=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(\d\S*)\.tar\.gz/erlang-p1-xmpp_$1.tar.gz/" \
  https://github.com/processone/xmpp/releases .*/v?(\d\S*)\.tar\.gz
