## erlang-p1-xmpp 1.5.4

=== debian/changelog ===
erlang-p1-xmpp (1.5.4-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Philipp Huebner <debalance@debian.org>  Sun, 05 Sep 2021 19:45:24 +0200

erlang-p1-xmpp (1.5.4-1) unstable; urgency=medium

  * New upstream version 1.5.4
  * Updated Standards-Version: 4.6.0 (no changes needed)
  * Updated Erlang dependencies
  * Dropped patch now included upstream

 -- Philipp Huebner <debalance@debian.org>  Sun, 29 Aug 2021 22:18:51 +0200
