=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                erlang-base (>= 1:19.2),
                erlang-eunit,
                erlang-idna (>= 6.0.0),
-               erlang-p1-xml (>= 1.1.45),
-               erlang-p1-stringprep (>= 1.0.24),
-               erlang-p1-tls (>= 1.1.11),
-               erlang-p1-utils (>= 1.0.21),
-               erlang-p1-zlib (>= 1.0.9),
+               erlang-p1-xml (>= 1.1.47),
+               erlang-p1-stringprep (>= 1.0.27),
+               erlang-p1-tls (>= 1.1.13),
+               erlang-p1-utils (>= 1.0.23),
+               erlang-p1-zlib (>= 1.0.10),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1),
                libexpat1-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp.git
 Homepage: https://github.com/processone/xmpp
@@ -29,12 +29,12 @@
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
          erlang-idna (>= 6.0.0),
-         erlang-p1-xml (>= 1.1.45),
-         erlang-p1-stringprep (>= 1.0.24),
-         erlang-p1-tls (>= 1.1.11),
+         erlang-p1-xml (>= 1.1.47),
+         erlang-p1-stringprep (>= 1.0.27),
+         erlang-p1-tls (>= 1.1.13),
          erlang-unicode-util-compat (>= 0.3.1),
-         erlang-p1-utils (>= 1.0.21),
-         erlang-p1-zlib (>= 1.0.9)
+         erlang-p1-utils (>= 1.0.23),
+         erlang-p1-zlib (>= 1.0.10)
 Multi-Arch: allowed
 Description: Erlang/Elixir XMPP parsing and serialization library
  This library provides comprehensive representation of XMPP elements as
