## erlang-p1-xmpp 1.5.6

=== debian/changelog ===
erlang-p1-xmpp (1.5.6-1) unstable; urgency=medium

  [ Philipp Huebner ]
  * New upstream version 1.5.6
  * Updated Erlang dependencies
  * Updated debian/watch

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Philipp Huebner <debalance@debian.org>  Mon, 20 Dec 2021 19:52:24 +0100
