=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                erlang-base (>= 1:19.2),
                erlang-eunit,
                erlang-idna (>= 6.0.0),
-               erlang-p1-xml (>= 1.1.47),
+               erlang-p1-xml (>= 1.1.48),
                erlang-p1-stringprep (>= 1.0.27),
                erlang-p1-tls (>= 1.1.13),
                erlang-p1-utils (>= 1.0.23),
@@ -29,7 +29,7 @@
          erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
          ${erlang:Depends},
          erlang-idna (>= 6.0.0),
-         erlang-p1-xml (>= 1.1.47),
+         erlang-p1-xml (>= 1.1.48),
          erlang-p1-stringprep (>= 1.0.27),
          erlang-p1-tls (>= 1.1.13),
          erlang-unicode-util-compat (>= 0.3.1),
