## erlang-p1-xmpp 1.5.8

=== debian/changelog ===
erlang-p1-xmpp (1.5.8-1) unstable; urgency=medium

  * New upstream version 1.5.8
  * Updated Standards-Version: 4.6.1 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 02 Jun 2022 13:19:22 +0200
