=== debian/control ===
--- 
+++ 
@@ -5,19 +5,19 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar,
-               erlang-base (>= 1:19.2),
+               dh-rebar (>= 0.0.6),
+               erlang-base,
                erlang-eunit,
                erlang-idna (>= 6.0.0),
-               erlang-p1-xml (>= 1.1.48),
-               erlang-p1-stringprep (>= 1.0.27),
-               erlang-p1-tls (>= 1.1.13),
-               erlang-p1-utils (>= 1.0.23),
-               erlang-p1-zlib (>= 1.0.10),
+               erlang-p1-xml (>= 1.1.49),
+               erlang-p1-stringprep (>= 1.0.28),
+               erlang-p1-tls (>= 1.1.15),
+               erlang-p1-utils (>= 1.0.25),
+               erlang-p1-zlib (>= 1.0.12),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1),
                libexpat1-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp.git
 Homepage: https://github.com/processone/xmpp
@@ -26,15 +26,15 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         erlang-base (>= 1:19.2) | ${erlang-abi:Depends},
+         erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
          erlang-idna (>= 6.0.0),
-         erlang-p1-xml (>= 1.1.48),
-         erlang-p1-stringprep (>= 1.0.27),
-         erlang-p1-tls (>= 1.1.13),
+         erlang-p1-xml (>= 1.1.49),
+         erlang-p1-stringprep (>= 1.0.28),
+         erlang-p1-tls (>= 1.1.15),
          erlang-unicode-util-compat (>= 0.3.1),
-         erlang-p1-utils (>= 1.0.23),
-         erlang-p1-zlib (>= 1.0.10)
+         erlang-p1-utils (>= 1.0.25),
+         erlang-p1-zlib (>= 1.0.12)
 Multi-Arch: allowed
 Description: Erlang/Elixir XMPP parsing and serialization library
  This library provides comprehensive representation of XMPP elements as
