## erlang-p1-xmpp 1.6.0

=== debian/changelog ===
erlang-p1-xmpp (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0
  * Updated Erlang dependencies
  * Refreshed debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Wed, 02 Nov 2022 15:26:49 +0100
