=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
                erlang-eunit,
                erlang-idna (>= 6.0.0),
                erlang-p1-xml (>= 1.1.49),
-               erlang-p1-stringprep (>= 1.0.28),
-               erlang-p1-tls (>= 1.1.15),
+               erlang-p1-stringprep (>= 1.0.29),
+               erlang-p1-tls (>= 1.1.16),
                erlang-p1-utils (>= 1.0.25),
                erlang-p1-zlib (>= 1.0.12),
                erlang-syntax-tools,
@@ -30,8 +30,8 @@
          ${erlang:Depends},
          erlang-idna (>= 6.0.0),
          erlang-p1-xml (>= 1.1.49),
-         erlang-p1-stringprep (>= 1.0.28),
-         erlang-p1-tls (>= 1.1.15),
+         erlang-p1-stringprep (>= 1.0.29),
+         erlang-p1-tls (>= 1.1.16),
          erlang-unicode-util-compat (>= 0.3.1),
          erlang-p1-utils (>= 1.0.25),
          erlang-p1-zlib (>= 1.0.12)
