## erlang-p1-xmpp 1.6.1

=== debian/changelog ===
erlang-p1-xmpp (1.6.1-1) unstable; urgency=medium

  * New upstream version 1.6.1
  * Updated Erlang dependencies
  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Wed, 08 Feb 2023 21:41:51 +0100
