## erlang-p1-xmpp 1.7.0

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,19 @@
 ERL=erl
 
 ifndef USE_REBAR3
-REBAR=./rebar
-DEPDIR=deps
+REBAR ?= ./rebar
 else
-REBAR=rebar3
-DEPDIR=_build/default/lib
+REBAR ?= rebar3
+endif
+
+IS_REBAR3:=$(shell expr `$(REBAR) --version | awk -F '[ .]' '/rebar / {print $$2}'` '>=' 3)
+
+ifeq "$(IS_REBAR3)" "1"
+  DEPSBASE=_build
+  DEPDIR=$(DEPSBASE)/default/lib
+else
+  DEPSBASE=deps
+  DEPDIR=$(DEPSBASE)
 endif
 
 all: src
@@ -19,6 +27,7 @@
 	'case fxml_gen:compile("specs/xmpp_codec.spec", [{add_type_specs, xmpp_element}, {erl_dir, "src"}, {hrl_dir, "include"}]) of ok -> halt(0); _ -> halt(1) end.'
 
 xdata: ebin/xdata_codec.beam
+	ERLTIDY=true $(REBAR) compile
 	$(ERL) -noinput +B -pa ebin -pa $(DEPDIR)/*/ebin -eval \
 	'case xdata_codec:compile("specs", [{erl_dir, "src"}, {hrl_dir, "include"}]) of ok -> halt(0); _ -> halt(1) end.'
 
@@ -29,8 +38,12 @@
 	rm -rf ebin
 
 xref: all
-	$(REBAR) skip_deps=true xref
+	$(REBAR) xref
 
+ifeq "$(IS_REBAR3)" "1"
+dialyzer:
+	$(REBAR) dialyzer
+else
 deps := $(wildcard deps/*/ebin)
 
 dialyzer/erlang.plt:
@@ -67,6 +80,7 @@
 	@dialyzer --plts dialyzer/*.plt --no_check_plt \
 	--get_warnings -o dialyzer/error.log ebin; \
 	status=$$? ; if [ $$status -ne 2 ]; then exit $$status; else exit 0; fi
+endif
 
 _build/default/lib/fast_xml/ebin/fxml_gen.beam:
 	$(REBAR) get-deps
