=== debian/changelog ===
erlang-p1-xmpp (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Dropped debian/erlang-p1-xmpp.install, added debian/source/options and
    fixed debian/rules (closes: #1045035, #1049848)
  * Updated lintian overrides
  * Renamed debian/erlang-p1-xmpp.lintian-overrides
    -> debian/lintian-overrides
  * Updated patches

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 22:58:03 +0100
