=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 %:
 	dh $@ --buildsystem=rebar --with rebar
 
+
 override_dh_auto_install:
 	dh_auto_install
 	for file in include/*.hrl priv/lib/*.so ; do \
@@ -20,3 +21,8 @@
 	                install -m 644 $${file} $(DESTDIR)/usr/lib/erlang/lib/p1_xmpp-$(DEB_VERSION_UPSTREAM)/$${subdir} ; \
 	        fi ; \
 	done
+	find $(CURDIR)/debian/tmp/ -type f -name '*.hrl' -delete
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf compile_commands.json
