## erlang-p1-xmpp 1.8.3

=== debian/changelog ===
erlang-p1-xmpp (1.8.3-1) unstable; urgency=medium

  * New upstream version 1.8.3
  * Updated Erlang dependencies
  * Updated debian/patches/rebar.config.diff

 -- Philipp Huebner <debalance@debian.org>  Thu, 03 Oct 2024 21:37:24 +0200
