=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                erlang-base,
                erlang-eunit,
                erlang-idna (>= 6.0.0),
-               erlang-p1-xml (>= 1.1.49),
-               erlang-p1-stringprep (>= 1.0.29),
-               erlang-p1-tls (>= 1.1.16),
-               erlang-p1-utils (>= 1.0.25),
-               erlang-p1-zlib (>= 1.0.12),
+               erlang-p1-xml (>= 1.1.52),
+               erlang-p1-stringprep (>= 1.0.30),
+               erlang-p1-tls (>= 1.1.21),
+               erlang-p1-utils (>= 1.0.26),
+               erlang-p1-zlib (>= 1.0.13),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1),
                libexpat1-dev
@@ -29,12 +29,12 @@
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
          erlang-idna (>= 6.0.0),
-         erlang-p1-xml (>= 1.1.49),
-         erlang-p1-stringprep (>= 1.0.29),
-         erlang-p1-tls (>= 1.1.16),
+         erlang-p1-xml (>= 1.1.52),
+         erlang-p1-stringprep (>= 1.0.30),
+         erlang-p1-tls (>= 1.1.21),
          erlang-unicode-util-compat (>= 0.3.1),
-         erlang-p1-utils (>= 1.0.25),
-         erlang-p1-zlib (>= 1.0.12)
+         erlang-p1-utils (>= 1.0.26),
+         erlang-p1-zlib (>= 1.0.13)
 Multi-Arch: allowed
 Description: Erlang/Elixir XMPP parsing and serialization library
  This library provides comprehensive representation of XMPP elements as
