## erlang-p1-xmpp 1.9.4

=== debian/changelog ===
erlang-p1-xmpp (1.9.4-1) unstable; urgency=medium

  * New upstream version 1.9.4

 -- Philipp Huebner <debalance@debian.org>  Tue, 11 Feb 2025 18:33:39 +0100

erlang-p1-xmpp (1.9.3-1) unstable; urgency=medium

  * New upstream version 1.9.3
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated Erlang dependencies
  * Updated years in debian/copyright
  * debian/rules: add creation of symbolic link for native app name
  * Removed debian/patches/rebar.config.diff because it is no longer needed

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Feb 2025 11:28:30 +0100
