=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
                erlang-base,
                erlang-eunit,
                erlang-idna (>= 6.0.0),
-               erlang-p1-xml (>= 1.1.52),
-               erlang-p1-stringprep (>= 1.0.30),
-               erlang-p1-tls (>= 1.1.21),
+               erlang-p1-xml (>= 1.1.55),
+               erlang-p1-stringprep (>= 1.0.30-2~),
+               erlang-p1-tls (>= 1.1.22),
                erlang-p1-utils (>= 1.0.26),
-               erlang-p1-zlib (>= 1.0.13),
+               erlang-p1-zlib (>= 1.0.13-2~),
                erlang-syntax-tools,
                erlang-unicode-util-compat (>= 0.3.1),
                libexpat1-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp
 Vcs-Git: https://salsa.debian.org/ejabberd-packaging-team/erlang-p1-xmpp.git
 Homepage: https://github.com/processone/xmpp
@@ -29,12 +29,12 @@
          erlang-base, ${erlang-abi:Depends},
          ${erlang:Depends},
          erlang-idna (>= 6.0.0),
-         erlang-p1-xml (>= 1.1.52),
-         erlang-p1-stringprep (>= 1.0.30),
-         erlang-p1-tls (>= 1.1.21),
+         erlang-p1-xml (>= 1.1.55),
+         erlang-p1-stringprep (>= 1.0.30-2~),
+         erlang-p1-tls (>= 1.1.22),
          erlang-unicode-util-compat (>= 0.3.1),
          erlang-p1-utils (>= 1.0.26),
-         erlang-p1-zlib (>= 1.0.13)
+         erlang-p1-zlib (>= 1.0.13-2~)
 Multi-Arch: allowed
 Description: Erlang/Elixir XMPP parsing and serialization library
  This library provides comprehensive representation of XMPP elements as
